@media (max-width: 768px) {
  .navbar-collapse {
    background: #114365;
  }
  .navbar_right {display:none;}
  .sidebar {
    background: none repeat scroll 0 0 #114365;
    border-bottom: 5px solid #50c1e9;
    display: none;
    position: fixed;
    top: 96px;
    width: 100%;
    z-index: 9999;
  }
  .search-customform {display:none;}
  }

@media only screen and (min-width: 768px) and (max-width: 900px) {
  .fix_1{display:none !important;}
  .table-striped thead th {
    font-size: 12px !important;
  }
}

@media (max-width: 400px) {
.site-subwrapper {
    width: 300px;
    color: #FFF;
    position: absolute;
    height: 325px;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -163px;
    z-index:9999;
}

h1, .h1 {
    font-size: 20px;
}

h3, .h3 {
    font-size: 18px;
}
}

@media only screen and (min-width: 0px) and (max-width: 1000px) {
.invoice_dtt_user {
    margin-top: 0;
}
.mini_spacer{height:25px;}
}

/* new code */ 


